BODY,TABLE,TR,TD,FORM          { color: white; font-size: 9pt; font-family: Verdana, Tahoma, Arial, sans-serif }
BODY          { background-color: #009 }
.NavLeftLink  { color: white; font-size: 11px; text-decoration: none }
.NavRightLink { color: white; font-size: 11px; text-decoration: none }
.NavLeftLinkSub { font-size: 11px; text-decoration: none }
.NavLeftHead { color: white; font-weight: bold; font-size: 11px }
.NavLeftHeadTD { background-color: #040404; border: solid 1px #ddd }
.NavRigthHeadTD { background-color: #040404; border: solid 1px #ddd }
.NavLeftBodyTD   { border-right: 1px solid #ddd; border-bottom: 1px solid #ddd }
.NavRightBodyTD { border-bottom: 1px solid #ddd; border-left: 1px solid #ddd }
.NavBodyTD_Main   { border-right: 1px solid #ddd; border-bottom: 1px solid #ddd }
.MainTable { border: solid 1px black }
.NavTopLink  { color: white; font-size: 11px; text-decoration: none }
.NavTopTD   { padding-top: 5px; padding-bottom: 5px; border-right: 1px solid white; border-bottom: 1px solid white; border-left: 1px solid white }
.NavTopTable { padding: 5px }
.ArticleTitle   { color: #fc0; font-weight: bold; font-size: 12px; text-decoration: none }
.ArticleDescription { color: white; font-size: 11px }
.SearchFormSubmit { font-size: 11px; background-color: #dedede; border: solid 1px black }
.FormSubmit { font-size: 11px; background-color: #dedede; border: solid 1px black }
.SearchFormText  { font-size: 11px; background-color: #f9f9f9; border: solid 2px #fc0 }
.FormText { font-size: 11px; background-color: #f9f9f9; border: solid 1px black }
a { color: white }
.ArticleTippsHeadTD { background-color: #000 }
.ArticleTippsBodyTD { }
.ArticleTippsTable { border-bottom: 1px solid #2c4fb6; border-left: 1px solid #2c4fb6 }
.ArticlePrice { color: red; font-weight: bold; font-size: 12px }
.ArticleTable    { background-color: #009; margin-bottom: 5px; border: dotted 1px #2c4fd9 }
.ArticleBigTable  { background-color: #009; border: dotted 1px #2c4fd9 }
.ArticleBigSpaceTD { padding: 2px }
.PagesHandlerLink { color: white; font-size: 11px; text-decoration: none }
.PagesHandlerText { color: #d4d4d4; font-size: 11px; text-decoration: none }
.NavBottomLink { color: white; font-size: 11px; text-decoration: none }
.CopyrightLine { color: white; font-size: 11px; text-decoration: none }
.MainTableBottomTD { background-color: #1616af; padding: 5px; border: solid 1px #3160ca }
.InfoLeisteTable { background-color: #1616af; margin-right: 7px; margin-bottom: 5px; padding: 2px; border: dotted 1px #3160ca }
.ImpressumTD { background-color: #1616af; padding: 5px; border: solid 1px #3160ca }
.ImpressumTable  { }
.InfoLeisteString { color: #dfdfdf; font-size: 11px }
.PushPageLink { color: white; text-decoration: none }
.PushWordTitle { font-size: 14px; margin: 0px }
